<?php

require_once("headHotelStaff.php");

if($_POST["submit"])
{ 
   $hnm=$_POST['hiD'];

   $accountId =$_POST['accountId']; $ownID=$_POST['owniD'];

   
   if($con->vAccountId($accountId))
      {

              if($con->checkIdOfemployyeeExist($accountId)->rowCount()>0)
               {
                $ED=$con->checkIdOfemployyeeExist($accountId);
                $info=$ED->fetch();
                 
                require("confirmHotelVisitorsInfoStaff.php");

                }
               else
                {
                require("repostNotExistAddHotelVisitorsStaff.php");
                }
      }

   
   else
      {
	     if(isset($_POST['hiD']) && isset($_POST['owniD']))
           {

            require("respostAddHotelInvalidAccVistorsFormStaff.php");
           }
      }

 
     }
else 
     {
	echo "Error occured when saving data!..";
     }

?>